body {
  color: #1769A1;
  background-color: white;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 100%;
  margin: 0;
  padding: 1em 0;
  text-align: center;
  min-widht: 1000px;
}

div#frame {
  text-align: left;
  margin: 0 auto;
  width: 1000px;
  padding: 0.5em;
  border: 1px solid silver;
}

div#head {
  float: center;
  margin: 1em 0;
  padding: 0;
  border: 0;
}

div#nav {
  font-size: 90%;
  float: left;
  width: 18em;
  margin: 0;
  padding: 0;
#  border: 1px dashed silver;
  border: 0;
}

ul#nav li {
  list-style: none;
  margin: 0;
  padding: 0.2em;
}

ul#nav a {
  text-decoration: none;
  display: block;
  padding: 0.2em;
  border-right: 9px solid #1769A1;
}

ul#nav a:link {
  color: #1769A1;
  background-color: #eee;
}

ul#nav a:visited {
  color: #1769A1;
  background-color: #eee;
}

ul#nav a:hover {
  color: #1769A1;
  background-color: #ccc;
}

ul#nav a:active {
  color: #ccc;
  background-color: #1769A1;
}

div#main {
  margin-left: 18em;
  padding: 0 1em;
  border: 1px dashed silver;
}

p#foot {
  clear: both;
  font-size: 60%;
  margin: 0;
  padding: 0.1em;
  text-align: right;
  color: #999;
#  background-color: #eee;
#  border: 1px solid silver;
}

a.extlink:link, a.extlink:visited {
  text-decoration: none;
  color: #555;
  background: url(extlink.gif) no-repeat center left;
  padding-left: 14px;
}

a.extlink:hover, a.extlink:active {
  text-decoration: underline;
}

a.intlink:link, a.intlink:visited {
  text-decoration: none;
  color: #555;
  background: url(intlink.gif) no-repeat center left;
  padding-left: 14px;
}

a.intlink:hover, a.intlink:active {
  text-decoration: underline;
}

a.download:link, a.download:visited {
  text-decoration: none;
  color: #555;
  background: url(download.gif) no-repeat center left;
  padding-left: 14px;
}

a.download:hover, a.download:active {
  text-decoration: underline;
}

a.email:link, a.email:visited {
  text-decoration: none;
  color: #555;
  background: url(email.gif) no-repeat center left;
  padding-left: 22px;
}

a.email:hover, a.email:active {
  text-decoration: underline;
}

